@import './typography.scss';
@import './colors.scss';

.paper-container {
    border-radius: 4px;
    padding: 16px;

    .paper-title {
        @extend h5;
        padding-bottom: 16px;
        border-bottom-color: $primary-border-aplha;
        border-bottom-style: solid;
        border-bottom-width: 0.5px;
        margin-left: -16px;
        margin-right: -16px;
        padding-left: 16px;
        padding-right: 16px;
        margin-bottom: 16px;
    }

    .paper-body {
        padding-bottom: 32px;

        >* {
            margin-bottom: 16px;
        }

        >*:last-child {
            margin-bottom: 0;
        }
    }
}